Categories
Misc

Is there any way to use tf 1.14 with rtx 3090

Hi guys

ive worked on machine vision with tensorflow 1.14 and recently upgraded rtx2070s to rtx3090.

and seems like rtx3090 doesnt support tf<2.5 version as it needs cuda 11.0. ( cuz i met many strange errors that i havent seen on rtx2070s)

so i wanna know if it is still possible to use 1.14 version with rtx3090 or should i just give up and use recent tensorflow version ?

thank you

submitted by /u/TopYoo
[visit reddit] [comments]

Leave a Reply

Your email address will not be published.